@charset "Shift_JIS";

h2 {
	margin-bottom: 18px;
}

h3 {
	clear: both;
	margin: 0px -2px 1em -1px;
}

p {
	margin-bottom: 1em;
}

.details {
	margin-bottom: 1em;
}

.details .leadtext {
	margin-bottom: 2em;
}

.green_frame {
	background: url(../images/top_green_back.gif);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	clear: both;
	margin: 0px;
	padding: 9px 0px;
//	width: 886px;
}
.green_frame > div {
	margin: 0px 9px;
	background: #FFF;
	border: 3px solid #f3e7e7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.green_frame > div img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
